<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Bantuan APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>Mengenai APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Ukuran Asli</string>
	<key>Align Left</key>
	<string>Rata Kiri</string>
	<key>Align Right</key>
	<string>Rata Kanan</string>
	<key>Allow Hyphenation</key>
	<string>Izinkan Pemenggalan</string>
	<key>Arrange in Front</key>
	<string>Atur di Depan</string>
	<key>Attach Files…</key>
	<string>Lampirkan File…</string>
	<key>Bigger</key>
	<string>Lebih Besar</string>
	<key>Bold</key>
	<string>Tebal</string>
	<key>Bring All to Front</key>
	<string>Pindahkan Semua ke Depan</string>
	<key>Capitalize</key>
	<string>Kapitalkan</string>
	<key>Center</key>
	<string>Tengah</string>
	<key>Character Shape</key>
	<string>Bentuk Karakter</string>
	<key>Check Document Now</key>
	<string>Periksa Dokumen Sekarang</string>
	<key>Check Grammar With Spelling</key>
	<string>Periksa Tata Bahasa Dengan Ejaan</string>
	<key>Check Spelling While Typing</key>
	<string>Periksa Ejaan Ketika Mengetik</string>
	<key>Check for Updates…</key>
	<string>Periksa Pembaruan…</string>
	<key>Clear Menu</key>
	<string>Bersihkan Menu</string>
	<key>Close</key>
	<string>Tutup</string>
	<key>Close All</key>
	<string>Tutup Semua</string>
	<key>Complete</key>
	<string>Selesai</string>
	<key>Copy</key>
	<string>Salin</string>
	<key>Copy Ruler</key>
	<string>Salin Penggaris</string>
	<key>Copy Style</key>
	<string>Salin Gaya</string>
	<key>Correct Spelling Automatically</key>
	<string>Betulkan Ejaan Secara Otomatis</string>
	<key>Cut</key>
	<string>Potong</string>
	<key>Data Detectors</key>
	<string>Pendeteksi Data</string>
	<key>Delete</key>
	<string>Hapus</string>
	<key>Edit</key>
	<string>Edit</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji &amp; Simbol</string>
	<key>Enter Full Screen</key>
	<string>Masuk ke Layar Penuh</string>
	<key>Export as PDF…</key>
	<string>Ekspor sebagai PDF…</string>
	<key>File</key>
	<string>File</string>
	<key>Find</key>
	<string>Temukan</string>
	<key>Find Next</key>
	<string>Temukan Berikutnya</string>
	<key>Find Previous</key>
	<string>Temukan Sebelumnya</string>
	<key>Find and Replace…</key>
	<string>Temukan dan Ganti…</string>
	<key>Find…</key>
	<string>Temukan…</string>
	<key>Font</key>
	<string>Font</string>
	<key>Help</key>
	<string>Bantuan</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Sembunyikan APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Sembunyikan Lainnya</string>
	<key>Italic</key>
	<string>Cetak Miring</string>
	<key>Jump to Selection</key>
	<string>Lompat ke Pilihan</string>
	<key>Justify</key>
	<string>Rata Kiri Kanan</string>
	<key>Ligatures</key>
	<string>Ligatur</string>
	<key>Line Break</key>
	<string>Ganti Baris</string>
	<key>Link…</key>
	<string>Tautan…</string>
	<key>List…</key>
	<string>Daftar…</string>
	<key>Log</key>
	<string>File Log</string>
	<key>Loosen</key>
	<string>Longgarkan</string>
	<key>Lower</key>
	<string>Turunkan</string>
	<key>Make Lower Case</key>
	<string>Buat Huruf Kecil</string>
	<key>Make Rich Text</key>
	<string>Buat Teks Kaya</string>
	<key>Make Upper Case</key>
	<string>Jadikan Huruf Besar</string>
	<key>Make Vertical Layout</key>
	<string>Buat Tata Letak Vertikal</string>
	<key>Minimize</key>
	<string>Minikan</string>
	<key>Minimize All</key>
	<string>Minikan Semua</string>
	<key>New</key>
	<string>Baru</string>
	<key>New Document</key>
	<string>Dokumen Baru</string>
	<key>Open…</key>
	<string>Buka…</string>
	<key>Outline</key>
	<string>Kerangka</string>
	<key>Page Break</key>
	<string>Ganti Halaman</string>
	<key>Page Setup…</key>
	<string>Pengaturan Halaman…</string>
	<key>Paragraph Break</key>
	<string>Ganti Paragraf</string>
	<key>Paste</key>
	<string>Tempel</string>
	<key>Paste Ruler</key>
	<string>Tempel Penggaris</string>
	<key>Paste Style</key>
	<string>Tempel Gaya</string>
	<key>Paste and Match Style</key>
	<string>Tempel dan Cocokkan Gaya</string>
	<key>Preferences…</key>
	<string>Preferensi…</string>
	<key>Prevent Editing</key>
	<string>Cegah Pengeditan</string>
	<key>Print…</key>
	<string>Cetak…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Tutup APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Tutup dan Simpan Jendela</string>
	<key>Raise</key>
	<string>Naikkan</string>
	<key>Redo</key>
	<string>Ulang</string>
	<key>Revert to Saved</key>
	<string>Kembalikan ke Disimpan</string>
	<key>Save</key>
	<string>Simpan</string>
	<key>Save All</key>
	<string>Simpan Semua</string>
	<key>Save As…</key>
	<string>Simpan Sebagai…</string>
	<key>Select All</key>
	<string>Pilih Semua</string>
	<key>Select Line...</key>
	<string>Pilih Baris...</string>
	<key>Selection</key>
	<string>Pilihan</string>
	<key>Services</key>
	<string>Layanan</string>
	<key>Show All</key>
	<string>Tampilkan Semua</string>
	<key>Show Colors</key>
	<string>Tampilkan Warna</string>
	<key>Show Fonts</key>
	<string>Tampilkan Fon</string>
	<key>Show Properties</key>
	<string>Tampilkan Properti</string>
	<key>Show Ruler</key>
	<string>Tampilkan Penggaris</string>
	<key>Show Spelling and Grammar</key>
	<string>Tampilkan Ejaan dan Tata Bahasa</string>
	<key>Show Substitutions</key>
	<string>Tampilkan Substitusi</string>
	<key>Smaller</key>
	<string>Lebih Kecil</string>
	<key>Smart Copy/Paste</key>
	<string>Salin/Tempel Cerdas</string>
	<key>Smart Dashes</key>
	<string>Tanda Hubung Cerdas</string>
	<key>Smart Links</key>
	<string>Tautan Cerdas</string>
	<key>Smart Quotes</key>
	<string>Kutipan Cerdas</string>
	<key>Spacing...</key>
	<string>Spasi...</string>
	<key>Speech</key>
	<string>Suara</string>
	<key>Spelling and Grammar</key>
	<string>Ejaan dan Tata Bahasa</string>
	<key>Start Dictation…</key>
	<string>Mulai Dikte…</string>
	<key>Start Speaking</key>
	<string>Mulai Bicara</string>
	<key>Stop Speaking</key>
	<string>Berhenti Bicara</string>
	<key>Styles...</key>
	<string>Gaya...</string>
	<key>Subscript</key>
	<string>Subskrip</string>
	<key>Substitutions</key>
	<string>Substitusi</string>
	<key>Superscript</key>
	<string>Superskrip</string>
	<key>Table…</key>
	<string>Tabel…</string>
	<key>Text</key>
	<string>Teks</string>
	<key>Text Replacement</key>
	<string>Penggantian Teks</string>
	<key>Tighten</key>
	<string>Kencangkan</string>
	<key>Traditional Form</key>
	<string>Bentuk Tradisional</string>
	<key>Transformations</key>
	<string>Transformasi</string>
	<key>Underline</key>
	<string>Garis Bawahi</string>
	<key>Undo</key>
	<string>Kembalikan</string>
	<key>Use All</key>
	<string>Gunakan Semua</string>
	<key>Use Default</key>
	<string>Gunakan Default</string>
	<key>Use None</key>
	<string>Tidak Satu Pun</string>
	<key>Use Selection for Find</key>
	<string>Gunakan Pilihan untuk Temukan</string>
	<key>View</key>
	<string>Lihat</string>
	<key>Window</key>
	<string>Jendela</string>
	<key>Wrap to Page</key>
	<string>Bungkus Sesuai Ukuran Halaman</string>
	<key>Zoom</key>
	<string>Zoom</string>
	<key>Zoom All</key>
	<string>Zoom Semua</string>
	<key>Zoom In</key>
	<string>Perbesar</string>
	<key>Zoom Out</key>
	<string>Perkecil</string>
	<key>\tDefault</key>
	<string>\tDefault</string>
	<key>\tLeft to Right</key>
	<string>\tKiri ke Kanan</string>
	<key>\tRight to Left</key>
	<string>\tKanan ke Kiri</string>
	<key>_NSFontMenu</key>
	<string>Bentuk Karakter</string>
	<key>_NSMainMenu</key>
	<string>Bantuan</string>
	<key>_NSServicesMenu</key>
	<string>Layanan</string>
	<key>_NSWindowsMenu</key>
	<string>Jendela</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\tKiri ke Kanan</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\tDefault</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\tKanan ke Kiri</string>
	<key>submenuAction:</key>
	<string>Edit</string>
	<key>turnOffKerning:</key>
	<string>Tidak Satu Pun</string>
	<key>useStandardKerning:</key>
	<string>Gunakan Default</string>
	<key>useStandardLigatures:</key>
	<string>Gunakan Default</string>
</dict>
</plist>
